@charset "UTF-8";
/*
	px を vw に変換
	----------------------------------------
	$px：（ex. 16）
	$base：基準とするデザインカンプのサイズ（ex. 1920）
*/
/*
	font-sizeを一括指定する(vwのfunctionに依存)
	----------------------------------------
	$pc：pcの基本フォントサイズ（ex. 16px）
	$sp：pcの基本フォントサイズ（ex. 12px）
	$max：vwを解除するwindow幅上限（ex. 1920px）
	$min：vwを解除するwindow幅下限（ex. 767px）
*/
/*-------------- ブレークポイント作成 ここから ----------------*/
/*-------------- ブレークポイント作成 ここまで ----------------*/
/*
	カラムとmarginを指定してflexを設定する。
	----------------------------------------
	$column：カラム数
	$margin-top：上下の余白
	$margin-left：左右の余白
	----------------------------------------
	サンプル：
	<ul class="flexList">
		<li></li>
		<li></li>
		<li></li>
		<li></li>
		<li></li>
	</ul>
	----------------------------------------
*/
/*=======================================================

	ベースcss

========================================================*/
html {
  font-size: 62.5%;
}

body {
  -webkit-text-size-adjust: 100%;
  font-family: "kozuka-mincho-pro", serif;
  font-size: 1.6rem;
  line-height: 1.6;
  letter-spacing: 0.065em;
}

main {
  display: block;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

img {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  height: auto;
  image-rendering: -webkit-optimize-contrast;
  max-width: 100%;
  vertical-align: bottom;
}

@media all and (-ms-high-contrast: none) {
  img {
    width: 100%;
  }
}
a {
  display: inline-block;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  color: inherit;
  text-decoration: none;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
a:hover {
  opacity: 0.7;
  cursor: pointer;
}
a:focus {
  outline: none;
}

/*=======================================================

	utility

========================================================*/
@media screen and (max-width: 767px) {
  .u-pcOnly {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  .u-spOnly {
    display: none !important;
  }
}

.u-inner {
  width: 100%;
  margin: auto;
  padding: 0 11%;
}
@media screen and (max-width: 767px) {
  .u-inner {
    padding: 0 5.3333333333vw;
  }
}

.u-sectionTitle {
  font-weight: bold;
  text-align: center;
  font-size: 3.3854166667vw;
}
@media screen and (min-width: 1920px) {
  .u-sectionTitle {
    font-size: 6.5rem;
  }
}
@media screen and (max-width: 768px) {
  .u-sectionTitle {
    font-size: 2.4rem;
  }
}

.u-sectionText {
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 200;
  line-height: 1.5;
  text-align: center;
  font-size: 1.4583333333vw;
}
@media screen and (min-width: 1920px) {
  .u-sectionText {
    font-size: 2.8rem;
  }
}
@media screen and (max-width: 768px) {
  .u-sectionText {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 767px) {
  .u-sectionText {
    line-height: 1.8;
    text-align: left;
  }
}

@media screen and (min-width: 768px) {
  .u-flexCenter {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.u-textLink {
  text-decoration: underline;
}

.u-text-bold {
  font-weight: bold;
}

.u-place-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
}

/*=======================================================

 フェードイン アニメーション

========================================================*/
.js-fadeIn {
  opacity: 0;
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
  -webkit-transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, transform 1s;
  transition: opacity 1s, transform 1s, -webkit-transform 1s;
}
@media screen and (min-width: 768px) {
  .js-fadeIn {
    -webkit-transform: translateY(80px);
            transform: translateY(80px);
  }
}
.js-fadeIn.active {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

/*========================================================

	ハンバーガーナビのスタイルです。

========================================================*/
.c-navTrigger {
  display: inline-block;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  width: 50px;
  height: 44px;
  cursor: pointer;
}
.c-navTrigger span:nth-of-type(1),
.c-navTrigger span:nth-of-type(2),
.c-navTrigger span:nth-of-type(3) {
  display: inline-block;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #6B5E73;
  border-radius: 4px;
}
.c-navTrigger span:nth-of-type(1) {
  top: 0;
}
.c-navTrigger span:nth-of-type(2) {
  top: 20px;
}
.c-navTrigger span:nth-of-type(3) {
  bottom: 0;
}

.active.c-navTrigger span:nth-of-type(1) {
  -webkit-transform: translateY(20px) rotate(-45deg);
          transform: translateY(20px) rotate(-45deg);
}
.active.c-navTrigger span:nth-of-type(2) {
  opacity: 0;
}
.active.c-navTrigger span:nth-of-type(3) {
  -webkit-transform: translateY(-20px) rotate(45deg);
          transform: translateY(-20px) rotate(45deg);
}

/*=======================================================

	button

========================================================*/
.c-btn {
  background-color: #69C3FF;
  background-image: url(../img/icon_btnArrow.svg);
  background-size: 1.6666666667vw auto;
  background-repeat: no-repeat;
  background-position: right 0.5208333333vw center;
  border-radius: 0.7291666667vw;
  color: #fff;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 800;
  text-align: center;
  padding: 0.5208333333vw 2.1875vw 0.5208333333vw 0.5208333333vw;
  font-size: 1.0416666667vw;
}
@media screen and (min-width: 1920px) {
  .c-btn {
    font-size: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .c-btn {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 767px) {
  .c-btn {
    background-size: 18px auto;
    background-position: right 10px center;
    border-radius: 9px;
    line-height: 1.4;
    padding: 9px 30px 10px 10px;
  }
}

/*=======================================================

	contact

========================================================*/
.c-contact {
  background-color: #B8D9EF;
  padding: 5.2083333333vw 0 3.6458333333vw;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-contact {
    padding: 88px 5vw 88px;
  }
}

.c-contact__title {
  color: #fff;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: medium;
  opacity: 0.8;
  font-size: 1.6666666667vw;
}
@media screen and (min-width: 1920px) {
  .c-contact__title {
    font-size: 3.2rem;
  }
}
@media screen and (max-width: 768px) {
  .c-contact__title {
    font-size: 1.6rem;
  }
}

.c-contact__btn {
  background: -webkit-gradient(linear, left top, left bottom, from(#57a3ef), color-stop(51.23%, #b7d0ff), color-stop(99.8%, #73adfd), to(#7b94c6));
  background: linear-gradient(#57a3ef 0%, #b7d0ff 51.23%, #73adfd 99.8%, #7b94c6 100%);
  border-radius: 5.2083333333vw;
  color: #fff;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 200;
  margin-top: 2.0833333333vw;
  padding: 1.8229166667vw 4.6875vw;
  font-size: 1.6666666667vw;
}
@media screen and (min-width: 1920px) {
  .c-contact__btn {
    font-size: 3.2rem;
  }
}
@media screen and (max-width: 768px) {
  .c-contact__btn {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 767px) {
  .c-contact__btn {
    width: 100%;
    max-width: 300px;
    border-radius: 50px;
    margin: 10px auto 0;
    padding: 16px 7px 18px;
  }
}
.c-contact__btn span {
  color: rgba(247, 247, 9, 0.85);
}

.c-contact__textLink {
  display: block;
  color: #FFF;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 200;
  margin-top: 5.2083333333vw;
  text-align: center;
  font-size: 1.25vw;
}
@media screen and (min-width: 1920px) {
  .c-contact__textLink {
    font-size: 2.4rem;
  }
}
@media screen and (max-width: 768px) {
  .c-contact__textLink {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 767px) {
  .c-contact__textLink {
    margin-top: 72px;
  }
}
.c-contact__textLink:before {
  content: "<";
  padding-right: 10px;
}

.c-contact__img {
  width: 51.875vw;
  margin: 5.2083333333vw auto 0;
}
@media screen and (max-width: 767px) {
  .c-contact__img {
    width: 214px;
    margin-top: 20px;
  }
}
.c-contact__img img {
  width: auto;
}

/*=======================================================

	gallery

========================================================*/
.c-gallery__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-top: -7.5vw;
  margin-left: -2.6041666667vw;
}
@media screen and (max-width: 767px) {
  .c-gallery__list {
    margin-top: -80px;
    margin-left: -20px;
  }
}

.c-gallery__item {
  width: calc((100% - 11vw) / 4);
  margin-top: 7.5vw;
  margin-left: 2.6041666667vw;
}
@media screen and (max-width: 767px) {
  .c-gallery__item {
    width: calc((100% - 40px) / 2);
    margin-top: 80px;
    margin-left: 20px;
  }
}
.c-gallery__item a {
  display: block;
  border-radius: 1.3541666667vw;
  overflow: hidden;
}

.c-gallery__text {
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic Pro", sans-serif;
  text-align: center;
  font-size: 1.25vw;
}
@media screen and (min-width: 1920px) {
  .c-gallery__text {
    font-size: 2.4rem;
  }
}
@media screen and (max-width: 768px) {
  .c-gallery__text {
    font-size: 1.6rem;
  }
}

#baguetteBox-overlay {
  background-color: rgba(119, 200, 255, 0.8) !important;
}
@supports ((-webkit-backdrop-filter: blur()) or (backdrop-filter: blur())) {
  #baguetteBox-overlay {
    -webkit-backdrop-filter: blur(24.7744998932px) !important;
            backdrop-filter: blur(24.7744998932px) !important;
    background-color: rgba(119, 200, 255, 0.27) !important;
    opacity: 1 !important;
  }
}

#baguetteBox-slider {
  height: auto;
}
@media screen and (max-width: 767px) {
  #baguetteBox-slider {
    height: 100% !important;
  }
}

#baguetteBox-slider .full-image figure {
  display: inline-block;
  width: 996px;
  height: auto !important;
  max-height: 85vh;
  background-color: #E1E9F4;
  border-radius: 26px;
  -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  margin: 30px 0 0;
  padding: 70px 250px 150px;
  position: relative;
}
@media screen and (max-width: 1200px) {
  #baguetteBox-slider .full-image figure {
    width: 95%;
    padding: 73px 20px 140px;
  }
}
@media screen and (max-width: 767px) {
  #baguetteBox-slider .full-image figure {
    width: 95%;
    border-radius: 14px;
    padding: 60px 45px 60px;
  }
}
#baguetteBox-slider .full-image figure img {
  -webkit-box-shadow: none;
          box-shadow: none;
  max-height: calc(85vh - 220px);
}
@media screen and (max-width: 1200px) {
  #baguetteBox-slider .full-image figure img {
    max-width: 90%;
  }
}
#baguetteBox-slider .full-image figcaption {
  background-color: transparent;
  color: #6B5E73;
  font-size: 2.8rem;
  font-weight: bold;
  bottom: 70px;
  left: 0;
}
@media screen and (max-width: 767px) {
  #baguetteBox-slider .full-image figcaption {
    font-size: 1.6rem;
    bottom: 25px;
  }
}

#next-button, #previous-button {
  width: 54px !important;
  height: 54px !important;
  background-color: transparent !important;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  top: 44% !important;
  opacity: 0.6;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
@media screen and (max-width: 767px) {
  #next-button, #previous-button {
    width: 40px !important;
    height: 40px !important;
    top: 50% !important;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
#next-button:hover, #previous-button:hover {
  background-color: transparent !important;
  opacity: 1;
}
#next-button svg, #previous-button svg {
  display: none;
}

#previous-button {
  background-image: url(../img/gallery/icon_arrow-left.svg);
  left: calc(50% - 370px) !important;
}
@media screen and (max-width: 767px) {
  #previous-button {
    left: 4vw !important;
  }
}

#next-button {
  background-image: url(../img/gallery/icon_arrow-right.svg);
  right: calc(50% - 370px) !important;
}
@media screen and (max-width: 767px) {
  #next-button {
    right: 4vw !important;
  }
}

#close-button {
  width: 52px !important;
  height: 52px !important;
  background-color: transparent !important;
  background-image: url(../img/gallery/icon_close.svg);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0.6;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
  top: 50px !important;
  right: calc(50% - 476px) !important;
}
@media screen and (max-width: 1200px) {
  #close-button {
    right: 40px !important;
  }
}
@media screen and (max-width: 767px) {
  #close-button {
    top: calc(50% - 41vw) !important;
    right: 33px !important;
  }
}
@media screen and (max-width: 767px) {
  #close-button {
    top: 20px !important;
    right: 20px !important;
  }
}
#close-button:hover {
  background-color: transparent !important;
  opacity: 1;
}
#close-button svg {
  display: none;
}

/*=======================================================

	modaal

========================================================*/
.c-modal__inner {
  border-radius: 26px;
  color: #fff;
  min-width: 1140px;
  padding: 100px 8% 100px;
}
@media screen and (max-width: 1209px) {
  .c-modal__inner {
    min-width: auto;
  }
}
@media screen and (max-width: 767px) {
  .c-modal__inner {
    padding: 87px 25px 82px;
  }
}

.c-modal__block + .c-modal__block {
  margin-top: 95px;
}

.c-modal__title--red, .c-modal__title--gray {
  font-weight: bold;
  margin-bottom: 10px;
}
@media screen and (min-width: 768px) {
  .c-modal__title--red, .c-modal__title--gray {
    font-size: 3.8rem;
  }
}
@media screen and (max-width: 767px) {
  .c-modal__title--red, .c-modal__title--gray {
    font-size: 2rem;
  }
}

.c-modal__title--gray {
  color: #6B5E73;
}

.c-modal__title--red {
  color: #E50012;
}
@media screen and (min-width: 768px) {
  .c-modal__title--red.-sm {
    font-size: 2.5rem;
  }
}
@media screen and (max-width: 767px) {
  .c-modal__title--red.-sm {
    font-size: 1.8rem;
  }
}

.c-modal__text {
  color: #6B5E73;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic Pro", sans-serif;
  line-height: 1.6;
}
@media screen and (min-width: 768px) {
  .c-modal__text {
    font-size: 2rem;
  }
}
@media screen and (max-width: 767px) {
  .c-modal__text {
    font-size: 1.4rem;
  }
}

.c-modal__inline {
  display: inline-block;
}

.c-modal__contactBtn {
  margin-top: 110px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-modal__contactBtn {
    margin-top: 68px;
  }
}
.c-modal__contactBtn a {
  background-color: #69C3FF;
  background-image: url(../img/icon_btnArrow.svg);
  background-size: 54px auto;
  background-repeat: no-repeat;
  background-position: center right 10px;
  border-radius: 14px;
  color: #fff;
  min-width: 516px;
  opacity: 0.9;
  padding: 10px 60px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-modal__contactBtn a {
    background-size: 30px auto;
    min-width: 100%;
    padding: 10px 43px;
  }
}
.c-modal__contactBtn a span {
  display: block;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic Pro", sans-serif;
}
.c-modal__contactBtn a span:nth-of-type(1) {
  font-weight: 600;
  line-height: 1.4;
}
@media screen and (min-width: 768px) {
  .c-modal__contactBtn a span:nth-of-type(1) {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 767px) {
  .c-modal__contactBtn a span:nth-of-type(1) {
    font-size: 1rem;
  }
}
.c-modal__contactBtn a span:nth-of-type(2) {
  font-weight: 800;
}
@media screen and (min-width: 768px) {
  .c-modal__contactBtn a span:nth-of-type(2) {
    font-size: 3.5rem;
  }
}
@media screen and (max-width: 767px) {
  .c-modal__contactBtn a span:nth-of-type(2) {
    font-size: 1.9rem;
  }
}
.c-modal__contactBtn a:hover {
  opacity: 1;
}

.c-modal__scroll {
  overflow: hidden;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-modal__scroll .c-modal__scrollArrow {
    display: block;
    color: #6B5E73;
    font-size: 1.2rem;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic Pro", sans-serif;
    font-weight: 300;
    margin-top: 8px;
    opacity: 0.7;
    text-align: left;
  }
}
@media screen and (max-width: 767px) {
  .c-modal__scroll .c-modal__scrollInner {
    width: calc(100vw - 100px);
    overflow-x: scroll;
  }
}
@media screen and (max-width: 767px) {
  .c-modal__scroll .c-modal__scrollInner img {
    width: auto;
    max-width: none;
  }
}

.c-modal__flexBetween {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .c-modal__flexBetween {
    display: block;
  }
}

.c-modal__flexCenter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 767px) {
  .c-modal__flexCenter {
    display: block;
  }
}

.c-modal figure {
  display: block;
}
.c-modal figcaption {
  color: #6B5E73;
  margin-top: 10px;
}

.modal-about .modal-about__block {
  margin-top: 60px;
}
.modal-about .c-modal__inner > .c-modal__text {
  margin-top: 20px;
  text-align: right;
}
@media screen and (max-width: 767px) {
  .modal-about .c-modal__inner > .c-modal__text {
    text-align: left;
  }
}
.modal-about figure {
  margin-top: 10px;
}
.modal-about figure + figure {
  margin-left: 20px;
}
@media screen and (max-width: 767px) {
  .modal-about figure + figure {
    margin-left: 0;
  }
}

.modal-strength1 .c-modal__scroll {
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .modal-strength1 .c-modal__scroll {
    margin-top: 5px;
  }
}
@media screen and (max-width: 767px) {
  .modal-strength1 .c-modal__scroll img {
    height: 250px;
    width: auto;
  }
}
.modal-strength1 figure {
  margin-top: 20px;
  text-align: center;
}
.modal-strength1 figure + figure {
  margin-left: 20px;
}
@media screen and (max-width: 767px) {
  .modal-strength1 figure + figure {
    margin-left: 0;
  }
}

.modal-strength2 .c-modal__title--gray {
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .modal-strength2 .c-modal__scroll img {
    height: 350px;
    width: auto;
  }
}

.modal-strength3 .modal-strength3__block:nth-of-type(2) {
  margin-top: 60px;
}
@media screen and (max-width: 767px) {
  .modal-strength3 .c-modal__scroll img {
    height: 250px;
  }
}
.modal-strength3 figure {
  display: block;
  margin-top: 60px;
}
@media screen and (max-width: 767px) {
  .modal-strength3 figure {
    margin-top: 20px;
  }
}

.modaal-overlay {
  background-color: rgba(119, 200, 255, 0.8) !important;
}
@supports ((-webkit-backdrop-filter: blur()) or (backdrop-filter: blur())) {
  .modaal-overlay {
    -webkit-backdrop-filter: blur(24.7744998932px) !important;
            backdrop-filter: blur(24.7744998932px) !important;
    background-color: rgba(119, 200, 255, 0.27) !important;
    opacity: 1 !important;
  }
}

@media screen and (max-width: 1140px) {
  .modaal-inner-wrapper {
    padding: 4%;
  }
}

.modaal-container {
  width: auto;
  max-width: 1140px;
  background-color: transparent;
  border-radius: 26px;
  position: relative;
}
@media screen and (max-width: 1140px) {
  .modaal-container {
    max-width: 90%;
  }
}
@media screen and (max-width: 767px) {
  .modaal-container {
    width: 100%;
  }
}

.modaal-content-container {
  background-color: #fff;
  border-radius: 26px;
  padding: 1vw;
}
@media screen and (max-width: 767px) {
  .modaal-content-container {
    padding: 0;
  }
}
@media screen and (max-width: 767px) {
  .modaal-content-container iframe {
    width: 100%;
    height: auto;
  }
}

@media screen and (max-width: 1199px) {
  .modaal-gallery-prev,
  .modaal-gallery-next {
    bottom: -60px;
  }
}

.modaal-wrapper,
.modaal-wrapper * {
  scrollbar-width: none;
}

.modaal-wrapper::-webkit-scrollbar {
  display: none;
}

.modaal-overlay,
.modaal-overlay * {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.modaal-overlay::-webkit-scrollbar {
  display: none;
}

.modaal-close {
  width: 55px;
  height: 55px;
  background-color: #84CDFF !important;
  position: absolute;
  top: 15px;
  right: 15px;
}
@media screen and (max-width: 767px) {
  .modaal-close {
    position: fixed;
    width: 40px;
    height: 40px;
    top: 20px;
    right: 43px;
  }
}
.modaal-close::before, .modaal-close::after {
  background-color: #fff;
  top: 17px;
  left: 26px;
}
@media screen and (max-width: 767px) {
  .modaal-close::before, .modaal-close::after {
    width: 3px;
    top: 9px;
    left: 19px;
  }
}
.modaal-close:hover::before, .modaal-close:hover::after {
  background-color: #6B5E73;
}

/*=======================================================

	textFigure テキストと図のブロック

========================================================*/
.c-textFigure {
  display: inline-block;
  text-align: left;
}

.c-textFigure__title {
  font-weight: bold;
  font-size: 1.8229166667vw;
}
@media screen and (min-width: 1920px) {
  .c-textFigure__title {
    font-size: 3.5rem;
  }
}
@media screen and (max-width: 768px) {
  .c-textFigure__title {
    font-size: 2.4rem;
  }
}

.c-textFigure__text {
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic Pro", sans-serif;
  margin-top: 0.2604166667vw;
  font-size: 0.8333333333vw;
}
@media screen and (min-width: 1920px) {
  .c-textFigure__text {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 768px) {
  .c-textFigure__text {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 767px) {
  .c-textFigure__text {
    margin-top: 10px;
  }
}

.c-textFigure__figure {
  margin-top: 1.3541666667vw;
}
@media screen and (max-width: 767px) {
  .c-textFigure__figure {
    margin-top: 10px;
  }
}

/*=======================================================

	hBlock 子要素が横並びのブロック

========================================================*/
.c-hBlock--textLeft, .c-hBlock--textRight {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
  .c-hBlock--textLeft, .c-hBlock--textRight {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.c-hBlock--textRight {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
@media screen and (max-width: 767px) {
  .c-hBlock--textRight .c-hBlock__figure {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
@media screen and (min-width: 768px) {
  .c-hBlock--textRight .c-hBlock__text {
    margin-left: 7%;
  }
}
@media screen and (max-width: 767px) {
  .c-hBlock--textRight .c-hBlock__text {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}

.c-hBlock--textLeft {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.c-hBlock--textLeft .c-hBlock__figure {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
@media screen and (min-width: 768px) {
  .c-hBlock--textLeft .c-hBlock__figure {
    margin-left: 9%;
  }
}
.c-hBlock--textLeft .c-hBlock__text {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}

.c-hBlock__figure {
  display: block;
  width: 52%;
  max-width: 780px;
}
@media screen and (max-width: 767px) {
  .c-hBlock__figure {
    width: 100%;
    margin-top: 52px;
  }
}

.c-hBlock__text {
  width: 39%;
}
@media screen and (max-width: 767px) {
  .c-hBlock__text {
    width: 100%;
  }
}
.c-hBlock__text .u-sectionTitle {
  text-align: left;
  font-size: 3.3854166667vw;
}
@media screen and (min-width: 1920px) {
  .c-hBlock__text .u-sectionTitle {
    font-size: 6.5rem;
  }
}
@media screen and (max-width: 768px) {
  .c-hBlock__text .u-sectionTitle {
    font-size: 3.3rem;
  }
}
.c-hBlock__text .u-sectionText {
  text-align: left;
  font-size: 1.4583333333vw;
}
@media screen and (min-width: 1920px) {
  .c-hBlock__text .u-sectionText {
    font-size: 2.8rem;
  }
}
@media screen and (max-width: 768px) {
  .c-hBlock__text .u-sectionText {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 767px) {
  .c-hBlock__text .u-sectionText {
    margin-top: 10px;
  }
}
.c-hBlock__text .c-btn {
  width: 100%;
  max-width: 604px;
  background-size: 2.5vw auto;
  margin-top: 4.1666666667vw;
  padding: 0.8333333333vw 3.125vw 0.8333333333vw 0.5208333333vw;
  text-align: center;
  font-size: 1.1458333333vw;
}
@media screen and (min-width: 1920px) {
  .c-hBlock__text .c-btn {
    font-size: 2.2rem;
  }
}
@media screen and (max-width: 768px) {
  .c-hBlock__text .c-btn {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 767px) {
  .c-hBlock__text .c-btn {
    width: 245px;
    background-size: 23px auto;
    text-align: center;
    margin-top: 10px;
    padding: 8px 34px 8px 10px;
  }
}

/*=======================================================

	3column 3カラムレイアウト

========================================================*/
@media screen and (min-width: 768px) {
  .c-3column__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.c-3column__item {
  color: #fff;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 200;
  text-align: center;
}
.c-3column__item + .c-3column__item {
  margin-left: 1.5625vw;
}
@media screen and (max-width: 767px) {
  .c-3column__item + .c-3column__item {
    margin-left: 0;
    margin-top: 100px;
  }
}
.c-3column__item span {
  font-weight: 800;
  font-size: 1.7708333333vw;
}
@media screen and (min-width: 1920px) {
  .c-3column__item span {
    font-size: 3.4rem;
  }
}
@media screen and (max-width: 768px) {
  .c-3column__item span {
    font-size: 2.8rem;
  }
}
@media screen and (max-width: 767px) {
  .c-3column__item span {
    font-family: "kozuka-mincho-pro", serif;
  }
}
.c-3column__item picture {
  display: block;
  margin-top: 1.3541666667vw;
}
@media screen and (max-width: 767px) {
  .c-3column__item picture {
    margin-top: 8px;
  }
}
.c-3column__item p {
  font-weight: 600;
  margin-top: 1.1458333333vw;
  font-size: 1.4583333333vw;
}
@media screen and (min-width: 1920px) {
  .c-3column__item p {
    font-size: 2.8rem;
  }
}
@media screen and (max-width: 768px) {
  .c-3column__item p {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 767px) {
  .c-3column__item p {
    margin-top: 8px;
  }
}

/*=======================================================

	header
	media query : header

========================================================*/
.l-header {
  width: 100%;
  color: #6B5E73;
  padding: 1.3541666667vw 0 1.0416666667vw;
  background-color: rgba(255, 255, 255, 0.7);
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic Pro", sans-serif;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}
@media screen and (max-width: 999px) {
  .l-header {
    padding: 2vw 0 15px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
  }
}
@media screen and (max-width: 999px) {
  .l-header.active {
    background-color: #FFFFFF;
  }
}
@media screen and (max-width: 999px) {
  .l-header.active .l-header__nav {
    height: calc(100vh - 60px);
    overflow-y: scroll;
  }
}

.l-header__pcLogo {
  width: 31%;
  margin-right: 10px;
}
.l-header__pcLogo a {
  width: 100%;
}
@media screen and (max-width: 999px) {
  .l-header__pcLogo {
    display: none;
  }
}

.l-header__menuBlock {
  margin-left: auto;
}

.l-header__leftLogo {
  display: block;
  width: 28.90625vw;
  margin-left: auto;
}
@media screen and (max-width: 999px) {
  .l-header__leftLogo {
    width: 100%;
  }
  .l-header__leftLogo img {
    width: 100%;
  }
}
.l-header__leftLogo + .l-header__jpLink {
  margin-top: 0.78125vw;
}

.l-header__jpLink {
  font-size: 1.3rem;
}

.l-header__spParts {
  display: none;
}
@media screen and (max-width: 999px) {
  .l-header__spParts {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 10px;
  }
}

.l-header__spLogo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 10px;
}
@media screen and (max-width: 999px) {
  .l-header__spLogo {
    width: 154px;
    margin-top: 0;
  }
}

.l-header__nav {
  margin-top: 0.9895833333vw;
}
@media screen and (max-width: 999px) {
  .l-header__nav {
    height: 0;
    overflow: hidden;
    -webkit-transition: height 0.7s;
    transition: height 0.7s;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  .l-header__nav::-webkit-scrollbar {
    display: none;
  }
}

.l-header__navList, .l-header__navList--2, .l-header__navList--1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}
@media screen and (max-width: 999px) {
  .l-header__navList, .l-header__navList--2, .l-header__navList--1 {
    display: block;
    text-align: center;
  }
}
.l-header__navList li + li, .l-header__navList--2 li + li, .l-header__navList--1 li + li {
  margin-left: 0.78125vw;
}
@media screen and (max-width: 999px) {
  .l-header__navList li + li, .l-header__navList--2 li + li, .l-header__navList--1 li + li {
    margin-left: 0;
    margin-top: 33px;
  }
}
.l-header__navList a, .l-header__navList--2 a, .l-header__navList--1 a {
  color: #4D4D4D;
  font-size: 0.7291666667vw;
  font-weight: medium;
  letter-spacing: 0;
  white-space: nowrap;
}
@media screen and (max-width: 999px) {
  .l-header__navList a, .l-header__navList--2 a, .l-header__navList--1 a {
    font-size: 1.8rem;
  }
}
.l-header__navList a::after, .l-header__navList--2 a::after, .l-header__navList--1 a::after {
  content: "";
  display: inline-block;
  border-top: 0.5729166667vw solid #4D4D4D;
  border-left: 0.3385416667vw solid transparent;
  border-bottom: 0vw solid transparent;
  border-right: 0.3385416667vw solid transparent;
  margin-left: 5px;
}
@media screen and (max-width: 999px) {
  .l-header__navList a::after, .l-header__navList--2 a::after, .l-header__navList--1 a::after {
    border-top: 14px solid #4D4D4D;
    border-left: 8px solid transparent;
    border-bottom: 0 solid transparent;
    border-right: 8px solid transparent;
    margin-left: 5px;
  }
}

.l-header__navList--1 {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 999px) {
  .l-header__navList--1 {
    padding: 50px 0 0;
  }
}

.l-header__navList--2 {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-top: 0.3125vw;
}
@media screen and (max-width: 999px) {
  .l-header__navList--2 {
    margin-top: 33px;
    padding: 0 0 200px;
  }
}
.l-header__navList--2 li:last-of-type {
  margin-left: auto;
}

.l-header__navDownload::after {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}

.l-header__navContact {
  width: 120px;
  border-radius: 1.0416666667vw;
  background: -webkit-gradient(linear, left top, left bottom, from(#6d85b7), color-stop(29.06%, #8caced), color-stop(43.8%, #b2ccff), color-stop(81.3%, #87a1d6), color-stop(99.8%, #7691c7), to(#7b94c6));
  background: linear-gradient(#6d85b7 0%, #8caced 29.06%, #b2ccff 43.8%, #87a1d6 81.3%, #7691c7 99.8%, #7b94c6 100%);
  color: #fff !important;
  font-size: 16px;
  letter-spacing: 0.1em;
  padding: 2px 0;
  text-align: center;
}
@media screen and (max-width: 999px) {
  .l-header__navContact {
    width: auto;
    border-radius: 100px;
    font-size: 2.4rem !important;
    line-height: 1;
    padding: 12px 40px 9px 40px;
  }
}
.l-header__navContact::after {
  content: none !important;
}

.l-header .u-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 5%;
}
@media screen and (max-width: 999px) {
  .l-header .u-inner {
    display: block;
  }
}
.l-header .c-navTrigger {
  width: 28px;
  height: 24px;
}
.l-header .c-navTrigger span:nth-of-type(2) {
  top: 10px;
}
.l-header .c-navTrigger span:nth-of-type(4),
.l-header .c-navTrigger span:nth-of-type(5) {
  font-size: 1rem;
  letter-spacing: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  position: absolute;
  bottom: -15px;
}
.l-header .c-navTrigger span:nth-of-type(5) {
  opacity: 0;
}
.l-header .c-navTrigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(10px) rotate(-45deg);
          transform: translateY(10px) rotate(-45deg);
}
.l-header .c-navTrigger.active span:nth-of-type(2) {
  opacity: 0;
}
.l-header .c-navTrigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-10px) rotate(45deg);
          transform: translateY(-10px) rotate(45deg);
}
.l-header .c-navTrigger.active span:nth-of-type(4) {
  opacity: 0;
}
.l-header .c-navTrigger.active span:nth-of-type(5) {
  opacity: 1;
}

/*=======================================================

	footer

========================================================*/
.l-footer {
  background-color: #FFFFFF;
  padding: 0.9375vw 0 0.8333333333vw;
}
.l-footer small {
  display: block;
  color: #A9B6C3;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic Pro", sans-serif;
  text-align: center;
  font-size: 0.8333333333vw;
}
@media screen and (min-width: 1920px) {
  .l-footer small {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 768px) {
  .l-footer small {
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 767px) {
  .l-footer small {
    font-weight: 300;
    padding: 15px 10px;
  }
}

/*=======================================================

	ページ全体のスタイルです。

========================================================*/
.mv {
  background-color: #C4D4E9;
  text-align: center;
  position: relative;
}
@media screen and (max-width: 767px) {
  .mv .u-inner {
    padding: 0;
  }
}
.mv .mv__bgEarth {
  height: 100%;
  background-image: url(../img/img_mvEarth.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: contain;
  position: relative;
}
@media screen and (max-width: 767px) {
  .mv .mv__bgEarth {
    background-image: url(../img/img_mvEarth-sp.png);
    background-size: contain;
  }
}
.mv .mv__bgTextImage {
  width: 34.6354166667vw;
  position: absolute;
  top: 145px;
  left: 0;
}
@media screen and (max-width: 999px) {
  .mv .mv__bgTextImage {
    top: 110px;
  }
}
@media screen and (max-width: 767px) {
  .mv .mv__bgTextImage {
    width: 100%;
    padding: 0 5.3333333333vw;
  }
}
.mv .mv__content {
  padding: 24.53125vw 0 6.9791666667vw;
}
@media screen and (max-width: 767px) {
  .mv .mv__content {
    padding: 278px 0 86px;
  }
}
.mv .mv__logo {
  display: block;
  width: 27.34375vw;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .mv .mv__logo {
    width: 58%;
    min-width: 220px;
  }
}
.mv .mv__title {
  color: #fff;
  font-weight: bold;
  margin-top: 4.4270833333vw;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .mv .mv__title {
    margin-top: 45px;
  }
}
.mv .mv__title p {
  display: block;
  text-shadow: 3px 3px 2px rgba(44, 66, 108, 0.73);
}
.mv .mv__title p:first-of-type {
  letter-spacing: 0.07em;
  font-size: 2.1354166667vw;
}
@media screen and (min-width: 1920px) {
  .mv .mv__title p:first-of-type {
    font-size: 4.1rem;
  }
}
@media screen and (max-width: 768px) {
  .mv .mv__title p:first-of-type {
    font-size: 2.8rem;
  }
}
.mv .mv__title p:nth-of-type(2) {
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: normal;
  margin-top: 1.25vw;
  font-size: 0.9375vw;
}
@media screen and (min-width: 1920px) {
  .mv .mv__title p:nth-of-type(2) {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 768px) {
  .mv .mv__title p:nth-of-type(2) {
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 767px) {
  .mv .mv__title p:nth-of-type(2) {
    margin-top: 20px;
  }
}
.mv .mv__title span.u-pcOnly {
  display: inline !important;
}
@media screen and (max-width: 767px) {
  .mv .mv__title span.u-pcOnly {
    display: none;
  }
}

.about {
  background-color: #E1E9F4;
  padding: 6.5104166667vw 0 8.8541666667vw;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .about {
    padding: 140px 0 140px;
  }
}
.about .about__bgText {
  display: block;
  margin-top: 2.0833333333vw;
}
@media screen and (max-width: 767px) {
  .about .about__bgText {
    margin-top: 30px;
  }
}
.about .about_scroll {
  margin-top: 2.34375vw;
}
@media screen and (max-width: 767px) {
  .about .about_scroll {
    margin-top: 40px;
    width: 100%;
    overflow-x: scroll;
    text-align: center;
  }
}
.about .about_scroll figure {
  display: block;
}
@media screen and (max-width: 767px) {
  .about .about_scroll figure {
    width: 616px;
    margin: auto;
  }
}
@media screen and (max-width: 767px) {
  .about .about_caution {
    color: #6B5E73;
    font-size: 1.2rem;
    margin-top: 10px;
  }
}
.about .u-sectionTitle {
  color: #6B5E73;
  letter-spacing: 0.08em;
  font-size: 3.3854166667vw;
}
@media screen and (min-width: 1920px) {
  .about .u-sectionTitle {
    font-size: 6.5rem;
  }
}
@media screen and (max-width: 768px) {
  .about .u-sectionTitle {
    font-size: 2.4rem;
  }
}
@media screen and (max-width: 767px) {
  .about .u-sectionTitle {
    font-weight: 500;
  }
}
.about .c-btn {
  width: 18.90625vw;
  margin-top: 5.3645833333vw;
}
@media screen and (max-width: 767px) {
  .about .c-btn {
    width: 100%;
    max-width: 280px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }
}

.feature {
  background-image: url(../img/bg_feature.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  color: #fff;
  padding: 10.9375vw 0 11.25vw;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .feature {
    padding: 140px 0 140px;
  }
}
.feature .u-sectionTitle {
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
  .feature .u-sectionTitle {
    font-size: 2.8rem;
    font-weight: 500;
    line-height: 1.4;
  }
}
.feature .u-sectionText {
  font-weight: 700;
  margin-top: 1.0416666667vw;
  margin-bottom: 7.2916666667vw;
}
@media screen and (max-width: 767px) {
  .feature .u-sectionText {
    line-height: 1.5;
    margin-top: 20px;
    margin-bottom: 100px;
    text-align: center;
  }
}
.feature .c-btn {
  margin-top: 4.0625vw;
}
@media screen and (min-width: 768px) {
  .feature .u-flexCenter {
    margin-top: 7.8125vw;
  }
}
@media screen and (max-width: 767px) {
  .feature .u-flexCenter {
    margin-top: 100px;
  }
}
.feature .u-flexCenter .c-textFigure img {
  width: 100%;
}
.feature .c-textFigure:nth-of-type(1) {
  margin: auto;
}
@media screen and (min-width: 768px) {
  .feature .c-textFigure + .c-textFigure {
    margin-left: 9%;
  }
}
@media screen and (max-width: 767px) {
  .feature .c-textFigure + .c-textFigure {
    margin-top: 100px;
  }
}

.strength {
  background-color: #fff;
  color: #6B5E73;
}
.strength #strength1 {
  padding: 14.4791666667vw 0 14.4791666667vw;
}
@media screen and (max-width: 767px) {
  .strength #strength1 {
    padding: 110px 0 110px;
  }
}
.strength #strength2 {
  background-color: #E1E9F4;
  padding: 14.4791666667vw 0 14.4791666667vw;
}
@media screen and (max-width: 767px) {
  .strength #strength2 {
    padding: 110px 0 110px;
  }
}
.strength #strength3 {
  padding: 14.4791666667vw 0 14.4791666667vw;
}
@media screen and (max-width: 767px) {
  .strength #strength3 {
    padding: 110px 0 110px;
  }
}

.prize {
  background-image: url(../img/bg_prize.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  padding: 8.8541666667vw 0 13.5416666667vw;
}
@media screen and (max-width: 767px) {
  .prize {
    padding: 140px 0 140px;
  }
}
.prize .u-sectionTitle {
  color: #fff;
  font-size: 3.3854166667vw;
}
@media screen and (min-width: 1920px) {
  .prize .u-sectionTitle {
    font-size: 6.5rem;
  }
}
@media screen and (max-width: 768px) {
  .prize .u-sectionTitle {
    font-size: 3.3rem;
  }
}
.prize .c-3column {
  margin-top: 4.1666666667vw;
}
@media screen and (max-width: 767px) {
  .prize .c-3column {
    margin-top: 60px;
  }
}

.example {
  background-image: url(../img/bg_example.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  color: #fff;
  padding: 10.9375vw 0 16.3541666667vw;
}
@media screen and (max-width: 767px) {
  .example {
    padding: 140px 0 140px;
  }
}
.example .u-sectionTitle {
  font-size: 3.3854166667vw;
}
@media screen and (min-width: 1920px) {
  .example .u-sectionTitle {
    font-size: 6.5rem;
  }
}
@media screen and (max-width: 768px) {
  .example .u-sectionTitle {
    font-size: 3.3rem;
  }
}
.example .c-gallery {
  margin-top: 7.2916666667vw;
}
@media screen and (max-width: 767px) {
  .example .c-gallery {
    margin-top: 60px;
  }
}

.contact {
  background-color: #B8D9EF;
}

.modal {
  display: none;
}